Target version: 2.6.0   

Resolution: Fixed   

Description

Associated revisions

Revision 12924 - 2014-02-25 03:54 - Jean-Philippe Lang

Bulk edit workflows for multiple trackers/roles (#16164).

Revision 12928 - 2014-02-25 21:17 - Jean-Philippe Lang

Removed hard-coded strings (#16164).

History

#1 - 2014-02-25 04:30 - Bruno Medeiros

Thank you very much for this! :)

#2 - 2014-02-25 18:34 - Ivan Cenov

Tried this and found a small bug. Drop-down lists with "Yes", "No" and "No change" options contain "Oui", "Non" (WRONG). "No change" option is in

the user's language (OK).

#3 - 2014-02-25 21:17 - Jean-Philippe Lang

Fixed in r12928, thanks for pointing this out.

#4 - 2014-02-28 14:18 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed
